*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


:root{
    font-size: 62.5%;

}

html{
    background-color: #f5f2f0;
}

.container{
    position: relative;
    height: 100vh;
}

.navbar{
    display:flex;
    justify-content:space-around;
    align-items: center;
    font-size: 1.5rem;
    padding: 2rem;
  
    /* background-color: black; */
}

.logo{
    width: 10%;
}

.logo img{
    width: 100%;
}

.nav-line{
    width: 30rem;
    border: none;
    height: .2rem;
    background-color: #333333;
}

#active-nav{
    color: black;
}



.list-items{
    display:flex;
    justify-content:center;
    align-items: center;
    gap: 5rem;
    list-style: none;
}

.list-items a{
    color: gray;
}

.hero{
    display:flex;
    justify-content:center;
    align-items: center;
    flex-direction: row;
}

.hero-img{
    width: 40%;
    position: absolute;
    left: 0;
  top: 0;
  z-index: -1;

}


.hero-img img{
  width: 100%;
  height: 100vh;
  object-fit: cover;
}



.social-media{
    position: absolute;
  
    font-size: 2rem;
    list-style: none;
   right: 3%;
   top: 15%;

  

}
.social-media li{
    padding: 1rem 0;
  color: black;

}

.bottom-list{
    position: absolute;
    bottom: 5%;
    left: 45%;


}

.bottom-list li{
    padding: 1.5rem 0;
  
    /* list-style-type: circle; */
    color: grey;
    list-style-type: disc;
    font-size:3rem;
    list-style: none;
    font-size: 20px;


}

.bottom-list li::before{
    content:"·";
    font-size:17rem;
    vertical-align:middle;
    line-height:20px;
}

#active-li{
    color: black;
}


.bottom-list-line{
    position: absolute;
    bottom:8%;
    left: 71rem;
    width: 2px;
    height: 22rem;
  
   background-color: grey;
  
    border: none;
    z-index: -3;


}


.heading{
    font-size: 15rem;
    position: absolute;
    top: 10%;
    left: 45%;

    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: #fff;
   

}

.heading span{
    color: #333333;
    position: absolute;
    top: 80%;
    left: 30%;
    -webkit-text-stroke-width: 0;
    -webkit-text-stroke-color: black;


}

.header-para{
    position: absolute;
    font-size: 4rem;
    right: 13%;
    bottom: 50%;
    width: 10%;
}

.btn{
    position: absolute;
    font-size: 2rem;
    right: 6%;
    bottom: 37%;
    padding: 2rem 4rem;
    border: 1px solid #fff;
    background-color: #333333;
    color: #fff;
  

}


.bottom-girl-dance{
    width: 20%;
    position: absolute;
    bottom: -5%;
    right: 15%;
}

.bottom-girl-dance p{
    font-size: 1.5rem;
    width: 100%;
    padding: 1rem 0;
}


.bottom-girl-dance img{
    width: 100%;
}

.quote{
    width: 10rem;
    height: 10rem;
    color: #333333;
    font-size: 10rem;
    margin-bottom: 1rem;
}


.arrow{
    display:flex;
    justify-content:center;
    align-items: center;
    position: absolute;
    flex-direction: column;
    bottom: 4rem;
    right: 4%;

}

.arrow-line {
    width: .4rem;
    height: 15rem;
    border-radius: 3rem;
  
    background-color: grey;
    font-size: 4rem;
    z-index: -6;
   
  

   
    
    

}

.arrow-icon{
    font-size: 6rem;
    position: absolute;
    bottom: -13%;
    color: grey;
    
}